.templ {
height: 100px;
margin-right: 10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.32);
-moz-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.32);
box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.32);     
}
.box {
    width: 140px;
    height: 150px;
    float: right;
}
.form-register{        
    max-width: 1000px;
    width: 100%;           
}

.form-register-with-email{
    position: relative;
    display: inline-block;
    vertical-align: top;  
    margin-right: 0px;
    text-align: right;
}

.form-register-with-email .form-white-background{
    width: 570px;
    box-sizing: border-box;
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    padding: 60px 80px;
    margin-bottom: 35px;
}

.form-register-with-email .form-row{
    text-align: center;
    margin-bottom: 23px;
}

.form-register-with-email .form-title-row{
    text-align: center;
    margin-bottom: 50px;
}

.form-register-with-email h1{
    display: inline-block;
    box-sizing: border-box;
    color:  #4c565e;
    font-size: 24px;
    padding: 0 20px 15px;
    border-bottom: 2px solid #6caee0;
    margin: 0;
}

.form-register-with-email .form-row > label span{
    display: inline-block;  
    box-sizing: border-box;
    color:  #5f5f5f;   
    width: 200px;
    text-align: left;
    padding-left: 25px;
    vertical-align: top;
    padding-top: 5px;
}

input,textarea,select{
    color:  #5f5f5f;
    box-sizing: border-box;
    width: 230px;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 12px 18px;
    border: 1px solid #dbdbdb;
    font-size: 0.9em;
}   
textarea {
    resize: vertical;
    font-family: arial;
    font-size: 0.8em;
}  
.jscolor {
    width: 80px;
    border: 1px solid black;
    cursor: pointer;
    padding: 5px !important;
}  

hr {
    height: 10px;
    border: 0;
    box-shadow: 0 10px 10px -10px #8c8b8b inset;
}
.checkbox, input[type="radio"] {     
    display:none;
}
.checkbox + label,input[type="radio"] + label {

}
.checkbox + label span,input[type="radio"] + label span {
    display:inline-block;   
    width:0.8em !important;
    height:0.8em !important;
    border: 1px solid black;
    margin:-1px 4px 0 0;
    padding: 0 !important;
    vertical-align:middle;
    cursor:pointer;
    -moz-border-radius:  50%;
    border-radius:  50%;
}
.checkbox + label span {
    -moz-border-radius:  0;
    border-radius:  0;
}
.imageselect {
    width: 11.1%; height: 90px;          
    -moz-border-radius:  20px;
    cursor: pointer;
    border-radius:  20px;
    float: left;
}
.imageselect2 {
    width: 11.1%; height: 40px;
    cursor: pointer;          
    float: left;
}

.checkbox + label span, input[type="radio"] + label span {
     background-color:#FFFFFF;
}

.checkbox:checked + label span,input[type="radio"]:checked + label span{
     background-color: #c13458;
}

input[type="radio"] + label span, .checkbox + label span, .checkbox:checked + label span,
input[type="radio"]:checked + label span {
  -webkit-transition:background-color 0.4s linear;
  -o-transition:background-color 0.4s linear;
  -moz-transition:background-color 0.4s linear;
  transition:background-color 0.4s linear;
  margin-left: 10px;
}

.form-register-with-email .form-checkbox input{
    
    width: auto;
    vertical-align: top;
}

.form-register-with-email .form-row .form-checkbox span{
    font-size: 0.8em;
    font-weight: normal;
    display: inline-block;
    text-align: right; 
    width: 220px;
    margin: 0;
}

.form-register-with-email .form-checkbox span a{
    text-decoration: none;
    color:  #6caee0;
}
button {
        background-image: -moz-linear-gradient(top, #40caff, #007b9d);
        background-image: -webkit-linear-gradient(top, #40caff, #007b9d);
        background-image: -ms-linear-gradient(top, #40caff, #007b9d);
        background-image: linear-gradient(top, #40caff, #007b9d);
        display: inline-block;
        padding: 15px 25px 15px 25px;
        background-color: #40caff;
        border-radius: 10px;
        text-transform: lowercase;
        text-decoration: none;
        color: #fff;
        font-size: 1.2em;
        letter-spacing: -1px;
        border: solid 1px #000;
        box-shadow: inset 0px 0px 0px 1px #40caff;
        cursor: pointer;
    }

        button:hover {
            background-image: -moz-linear-gradient(top, #40ddff, #118eb1);
            background-image: -webkit-linear-gradient(top, #40ddff, #118eb1);
            background-image: -ms-linear-gradient(top, #40ddff, #118eb1);
            background-image: linear-gradient(top, #40ddff, #118eb1);
            background-color: #40ddff;
            box-shadow: inset 0px 0px 0px 1px #40ddff;
        }
       button:active {
            background-image: -moz-linear-gradient(top, #118eb1, #40ddff);
            background-image: -webkit-linear-gradient(top, #118eb1, #40ddff);
            background-image: -ms-linear-gradient(top, #118eb1, #40ddff);
            background-image: linear-gradient(top, #118eb1, #40ddff);
            background-color: #118eb1;
            box-shadow: inset 0px 0px 0px 1px #118eb1;
        } 

.form-register-with-email .form-log-in-with-existing{
    text-decoration: none;
    padding: 4px 8px;
    font-weight: normal;
    color: #7b9d62;
    background-color: #d6f0c3;
}

.form-sign-in-with-social{
    display: inline-block;
    max-width: 180px;
    box-sizing: border-box;
    vertical-align: top;
    text-align: center;
    margin-top: 100px;
}

.form-sign-in-with-social .form-title-row{
    margin-bottom: 50px;
}

.form-sign-in-with-social .form-title{
    box-sizing: border-box;
    color:  #4c565e;
    font-size: 24px;
    padding: 15px 20px;
    border-bottom: 2px solid #6caee0;
}



/*	Making the form responsive. Remove these media queries
    if you don't need the form to work on mobile devices. */

@media (max-width: 900px) {

    .form-register{
        margin: 20px auto;
    }

    .form-register-with-email{
        position: relative;
        display: block;
        margin: 0;
    }

    .form-register-with-email .form-white-background{
        margin: 0 auto 32px;
    }

    .form-register-with-email:after{
        bottom: -80px;
        left: 50%;
        margin-left: -25px;
    }

    .form-sign-in-with-social {
        margin-top: 105px;
    }
    

}

@media (max-width: 600px) {

    .form-register-with-email .form-white-background{
        width: 300px;
        padding-left: 35px;
        padding-right: 35px;
    }

    .form-register-with-email .form-row > label span{
        display: block;
        text-align: left;
        padding: 0 0 10px;
    }

    .form-register-with-email input{
        display: block;
        margin: 0 auto;
    }

    .form-register-with-email .form-checkbox input{
        display: inline-block;
        margin-left: 0;
    }

    .form-register-with-email .form-checkbox span{
        width: 200px !important;
    }

    .form-register-with-email:after{
        bottom: -80px;
        left: 50%;
        margin-left: -25px;
    }

}

